Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

Running XP Pro, Firefox versions above 3.6.x will not open. Why not?

  • Нет ответов
  • 5 имеют эту проблему
more options

When 4.0 came out I downloaded and installed it. It would not open. I restarted my computer and tried to open 4.0. It would not open. I then tried to remove 4.0, but the uninstall wizard indicated that 4.0 was running. I restarted my computer, uninstalled 4.0 and reinstalled 3.6.

I went through the same process with 6.0 with the same results.